Changeset 100253 in spip-zone


Ignore:
Timestamp:
Oct 29, 2016, 8:48:00 AM (3 years ago)
Author:
spip.franck@…
Message:

Le plug est pour spip 3.1 mini, donc organiseur ne peut être plus petit que 1.0.1 (version natif de spip 3.1.0) http://zone.spip.org/trac/spip-zone/browser/_core_/tags/spip-3.1.0/plugins/organiseur/paquet.xml

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/agenda_fullcalendar_facile/trunk/paquet.xml

    r100250 r100253  
    1111        <auteur lien="http://www.maieul.net">Maïeul Rouquette</auteur>
    1212        <licence>GNU/GPL</licence>
    13        
    14        
     13
     14
    1515        <necessite nom="agenda" compatibilite="[3.16.0;]" />
    16         <necessite nom="organiseur" compatibilite="[0.8.5;]" />
     16        <necessite nom="organiseur" compatibilite="[1.0.1;]" />
    1717
    1818        <script source="lib/fullcalendar/fullcalendar.min.js" />
Note: See TracChangeset for help on using the changeset viewer.